.wedstrijd {
  font-family: font_thin; }
  .wedstrijd .gridContainer {
    width: 940px;
    min-width: unset;
    padding: 0px;
    float: unset;
    display: block;
    margin: 0 auto; }
  .wedstrijd .intro {
    float: left;
    width: 100%;
    margin-bottom: 50px;
    max-width: 704px;
    margin-left: calc(50% - 352px);
    text-align: center;
    color: #033333;
    font-size: 16px;
    line-height: 36px; }
    .wedstrijd .intro h1 {
      color: #ce1a1d;
      font-size: 50px;
      line-height: 60px;
      font-family: font_xbold;
      margin-bottom: 35px;
      margin-top: 0px; }
      .wedstrijd .intro h1 br {
        display: none; }
    .wedstrijd .intro p {
      max-width: 620px;
      margin-left: calc(50% - 310px); }
  .wedstrijd .bollen {
    position: relative;
    float: left;
    width: 100%; }
    .wedstrijd .bollen .txt {
      margin-top: 47px;
      float: right;
      width: 500px;
      margin-right: 40px;
      margin-bottom: 159px; }
      .wedstrijd .bollen .txt h2 {
        color: #000000;
        font-size: 30px;
        line-height: 48px;
        font-family: font_xbold;
        margin: 0px;
        margin-bottom: 35px; }
      .wedstrijd .bollen .txt .line {
        background-image: url(../img/wedstrijd/line.png);
        float: left;
        width: 100%;
        height: 19px;
        margin-bottom: 35px; }
      .wedstrijd .bollen .txt p {
        float: left;
        width: 100%;
        margin: 0px;
        padding: 0px;
        color: #333333;
        font-size: 16px;
        line-height: 36px; }
    .wedstrijd .bollen .bol1 {
      background-image: url(../img/wedstrijd/Image.png);
      width: 378px;
      height: 378px;
      z-index: 1;
      position: absolute;
      top: 0px;
      left: 0px; }
    .wedstrijd .bollen .bol2 {
      background-image: url(../img/wedstrijd/Bol.png);
      width: 246px;
      height: 246px;
      z-index: 2;
      position: absolute;
      top: 287px;
      left: 170px; }
    .wedstrijd .bollen .arrow {
      background-image: url(../img/wedstrijd/Arrow.png);
      width: 83px;
      height: 121px;
      z-index: 3;
      position: absolute;
      top: 407px;
      left: 388px; }
    .wedstrijd .bollen .bolmob {
      display: none; }
  .wedstrijd .form {
    float: left;
    width: 100%;
    background-image: url(../img/wedstrijd/background.png);
    height: 1082px;
    color: #FFF;
    padding-top: 54px;
    padding-left: 40px;
    padding-right: 40px; }
    .wedstrijd .form .field {
      float: left;
      width: 100%;
      margin-bottom: 37px; }
      .wedstrijd .form .field.vraag {
        margin-bottom: 24px; }
      .wedstrijd .form .field p {
        width: 320px;
        float: left;
        line-height: 60px;
        min-height: 60px;
        margin: 0px;
        padding-right: 30px; }
        .wedstrijd .form .field p.reg {
          width: 650px;
          line-height: 72px; }
          .wedstrijd .form .field p.reg a {
            color: #FFF; }
        .wedstrijd .form .field p.vraag {
          line-height: 24px;
          padding-top: 24px; }
      .wedstrijd .form .field input {
        float: left;
        width: calc(100% - 320px);
        background-color: #FFF;
        height: 60px;
        color: #033333;
        font-size: 16px;
        line-height: 60px;
        font-family: font_thin;
        padding-left: 20px;
        padding-right: 20px; }
      .wedstrijd .form .field a.submit {
        float: right;
        height: 72px;
        border-radius: 36px;
        padding-left: 36px;
        padding-right: 36px;
        line-height: 72px;
        color: #FFF;
        font-size: 30px;
        text-decoration: none;
        background-color: #ce1a1d;
        font-family: font_xbold; }

.wedstrijd.fr .bollen .bol2 {
  background-image: url("../img/wedstrijd/BolFr.png"); }

.wedstrijd.fr .bollen .arrow {
  top: 447px; }

@media screen and (max-width: 1200px) {
  .wedstrijd .bollen .txt h2 {
    font-size: 27px; } }
@media screen and (max-width: 1023px) {
  .wedstrijd .gridContainer {
    width: 100%; }
    .wedstrijd .gridContainer.end {
      padding-left: 20px;
      padding-right: 20px;
      text-align: center; }
  .wedstrijd .intro {
    max-width: 700px;
    margin-bottom: 50px; }
  .wedstrijd .bollen {
    max-width: 700px;
    margin-left: calc(50% - 350px); }
    .wedstrijd .bollen .txt {
      width: 100%;
      margin-right: 0px;
      margin-bottom: 15px;
      margin-top: 0px; }
    .wedstrijd .bollen .bol1, .wedstrijd .bollen .bol2, .wedstrijd .bollen .arrow {
      display: none; }
    .wedstrijd .bollen .bolmob {
      float: left;
      display: block;
      background-image: url("../img/wedstrijd/mob.png");
      width: 335px;
      height: 500px;
      margin-left: calc(50% - 167px + 13px); }
  .wedstrijd .form {
    max-width: 700px;
    margin-left: calc(50% - 350px);
    border-radius: 40px; } }
@media screen and (max-width: 767px) {
  /*MOBILE*/
  .wedstrijd .gridContainer {
    width: 100%; }
  .wedstrijd .intro {
    max-width: 300px;
    margin-left: calc(50% - 150px);
    margin-bottom: 50px; }
    .wedstrijd .intro p {
      max-width: 300px;
      margin-left: calc(50% - 150px); }
    .wedstrijd .intro h1 {
      font-size: 29px;
      line-height: 36px; }
      .wedstrijd .intro h1 br {
        display: block; }
  .wedstrijd .bollen {
    max-width: 300px;
    margin-left: calc(50% - 150px); }
    .wedstrijd .bollen .txt {
      width: 100%;
      margin-right: 0px;
      margin-bottom: 15px;
      margin-top: 0px; }
      .wedstrijd .bollen .txt h2 {
        font-size: 23px;
        line-height: 36px; }
      .wedstrijd .bollen .txt .line {
        margin-bottom: 17px; }
    .wedstrijd .bollen .bolmob {
      float: left;
      display: block;
      background-image: url("../img/wedstrijd/mob.png");
      width: 335px;
      height: 500px;
      margin-left: calc(50% - 167px + 13px); }
  .wedstrijd .form {
    max-width: 300px;
    margin-left: calc(50% - 150px);
    border-radius: 0px;
    height: 1152px;
    padding-left: 11px;
    padding-right: 11px;
    padding-top: 77px;
    background-image: url("../img/wedstrijd/background_mob.png"); }
    .wedstrijd .form .field {
      margin-bottom: 30px; }
      .wedstrijd .form .field p {
        width: 100%;
        line-height: 18px;
        margin-bottom: 12px;
        min-height: unset; }
        .wedstrijd .form .field p.vraag {
          padding-top: 0px;
          line-height: 24px; }
        .wedstrijd .form .field p.reg {
          width: 100%;
          line-height: 24px; }
      .wedstrijd .form .field input {
        width: 100%; }
      .wedstrijd .form .field a.submit {
        width: 260px;
        padding: 0px;
        margin-right: calc(50% - 130px);
        text-align: center; }

  .wedstrijd.fr .bollen .bolmob {
    background-image: url("../img/wedstrijd/mobFr.png"); } }
